[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'Pipes' (#fcl)

# EPipeCreation

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised when an error occurred during the creation of a pipe pair.

## Declaration

Source position: pipes.pp line 27

`type EPipeCreation = class(EPipeError)`

## Inheritance

`EPipeCreation` |  | Exception raised when an error occurred during the creation of a pipe pair.
`EPipeError` |  | Exception raised when an invalid operation is performed on a pipe stream.
`EStreamError`
`Exception`
`TObject`